body{ margin:0; padding:0; font-size:12px;}
/*url(../home02.jpg)*/
.homeleft { background: no-repeat right; }
/*url(../home03.jpg)*/
.homeright { background: #9DD0F8  no-repeat left; }


img{ border-style: none; }

/*p{ font:宋体; font-size:14px; color:#000; line-height:24px; letter-spacing:1px;}*/

h1{ font: 宋体; font-size: 24px; color: #000; letter-spacing: 1px; background: center; }

/*---------------顶部开始---------------*/

.bg{ background: #9dd0f8 url(../img/topbg.jpg) no-repeat center; }

.bgleft{ background:#9dd0f8  url(../img/topbg01.jpg) no-repeat right;}

.bgright{ background:#9dd0f8 url(../img/topbg02.jpg) no-repeat left;}

/*---------------顶部结束---------------*/

/*---------------底部开始---------------*/

.bottomleft{ background:#9dd0f8 url(../img/button01.jpg) no-repeat right;}

.bottomright{ background:#9dd0f8 url(../img/button02.jpg) no-repeat left;}

.bottom{ background:url(../img/button.jpg) repeat-x;}

.bottomfont{ font-family: 微软雅黑; font-size: 13px; line-height: 18px; color: #545454; word-spacing: 2px; letter-spacing: 2px; }

.bottomleft02{ background: url(../img/nav01_01.jpg) no-repeat right;}

.bottomright02{ background: url(../img/nav02_01.jpg) no-repeat left;}
/*---------------底部结束---------------*/

/*---------------首页中间内容开始---------------*/

/*---------------首页中间内容（背景）开始---------------*/

.nav01{ background:#9dd0f8 url(../img/nav02.jpg) no-repeat right;}

.nav02{ background:#9dd0f8 url(../img/nav01.jpg) no-repeat left;}

.nav03{ background:#9dd0f8  url(../img/nav07.jpg) repeat-y right;}

.nav04{ background:#9dd0f8  url(../img/nav07.jpg) repeat-y left;}

/*---------------首页中间内容（背景）结束---------------*/

/*---------------首页中间内容（其他）开始---------------*/

.new{ font: "宋体"; font-size: 14px; line-height: 12px; color: #5b5b5b;}

.form01{ background: url(../img/ico/04.jpg) no-repeat; height: 27px; width: 137px; border-style: none; display: block; margin: 5px; font:"宋体"; color: #505050;}

.anniu01{ background: url(../img/ico/05.jpg) no-repeat; border-style: none; height: 19px; width: 48px; display: block; margin-top: 5px; margin-bottom: 5px; }

.form02{ background: url(../img/ico/03.jpg) no-repeat; height: 24px; width: 125px; border-style: none; display: block; margin: 0px; padding: 0px; }

.form03{ background: url(../img/ico/03.jpg) no-repeat; height: 24px; width: 125px; border-style: none; display: block; margin: 0px; padding: 0px; }

.anniu02{ width: 58px; height: 24px; display: block; margin: 2px; float: right; }

.anniu03{ width: 49px; height: 24px; display: block; margin: 2px; }

/*---------------首页中间内容（其他）结束---------------*/

.productfont01{ font: 宋体 ; font-weight:bold; font-size:12px; color:#3f2525; line-height:15px;}
 
 .left01 { background: url(../img/images/left01_05.jpg) repeat-y center; }
 
 .Detailsfont{ font:宋体; font-size:12px; color:#383838; font-weight:bold;}
 
 .Aboutusfont{ font:宋体 font-size:14px; color:#666; line-height:20px;}
 
 .Feedbackfont{ font:宋体 font-size:12px; font-weight: bold; color: #666; list-style: none; }
 
.left02{ font:宋体; font-size:12px; font-weight:bold; color: #666;line-height: 30px; }

.add{ font-size: 12px; color: #7a7a7a; font-family: 宋体; display: block; height: 20px; width: 100px; margin: auto; }

.from04{ display: block; margin: auto; height: 19px; width: 255px; border: 1px solid #666; float: left; }

.from05{ display: block; margin: auto; height: 19px; width: 126px; border: 1px solid #666; float: left; }

.from06{ display: block; margin: auto; height: 75px; width: 255px; border: 1px solid #666; float: left; }

.xuxian{ border-bottom-style: dotted; }

.font00{ font:微软雅黑; font-size:12px; color:#666;}

.photo{ padding: 2px; border: 1px solid #666; }

.div01{ background: #56AEFE; height: 26px; font-size: 12px; color: #FFF; text-align: center; font-family: 宋体; }
.new02 { font-size: 12px; color: #666; background: url(../img/ico/3.png); }

.aboutus{ font:宋体; font-size:14px; color:#000; line-height:24px; letter-spacing:1px;}
.zhenshu { font-family: 宋体; font-size: 12px; color: #FFF; line-height: 16px; }
